// 社团报名审核列表
import request from '@/utils/request';

// 查询社团报名审核列表
export function getsigninInfo(query) {
  return request({
    url: '/signin/list',
    method: 'get',
    params: query
  })
}


// 获取社团报名审核详细信息
export function listsigninInfo(id) {
  return request({
    url: `/signin/${id}`,
      method: 'get',
  })
}

// 同意社团申请审批
export function allowsignin(data) {
  return request({
    url: '/signin/approve',
    method: 'post',
    data: data
  })
}

